.rtl .woocommerce .col2-set .col-1,
.rtl .woocommerce-page .col2-set .col-1 {
    float: right;
}

.rtl .woocommerce .col2-set .col-2,
.rtl .woocommerce-page .col2-set .col-2 {
    float: left;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    float: right;
}

.woocommerce ul.products li.product h2 {
    text-align: center;
}

.woocommerce div.product form.cart {
    max-width: 219px;;
    margin-bottom: 2em;
}

.woocommerce .woocommerce-result-count,
.woocommerce #main ul.products li.product,
.woocommerce-page .woocommerce-result-count,
.woocommerce-page #main ul.products li.product {
    float: right;
}

.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
    float: left;
}

.woocommerce .woocommerce-ordering,
.woocommerce .woocommerce-result-count {
    margin: 0 35px 1em;
}

.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before {
    right: 1.5em;
    left: auto;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    padding: 1em 3.5em 1em 2em!important;
}

.woocommerce #main ul.products li.product h3 {
    text-align: center;
}

@media screen and (min-width:991px) {
    .woocommerce #main ul.products li.product,
    .woocommerce-page #main ul.products li.product {
        width: 19.8%;;
        margin: 0;
        background: #fff;
    }
    .woocommerce-page.columns-5 ul.products li.product,
    .woocommerce.columns-5 ul.products li.product {
        width: 20%;
    }
    .archive .woocommerce-page #main ul.products li.product,
    .archive ul.products li.product,
    .home .woocommerce #main ul.products li.product,
    .home .woocommerce-page #main ul.products li.product,
    .related ul.products li {
        padding: 0;
        border-top: none;;
        border-right: none;
        border-bottom: solid 1px #c4c2c2;
        border-left: solid 1px #c4c2c2;
    }
    .home .woocommerce #main ul.products li.product:nth-child(5n) {
        clear: none;
        border-left: none;
    }
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/an78_18DAUCSU6a4qacRuA.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/4NN7UQ_VsRBn7NDD9HKUPw.woff2) format('woff2');
    unicode-range: U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/ye-fuRt_0mKrPeIp6Mwa8A.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/VF6T-UwCT6WyIiUKP6AykQ.woff2) format('woff2');
    unicode-range: U+0370-03FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/X3cUdzInOvbZ6zhcyjPc3w.woff2) format('woff2');
    unicode-range: U+0590-05FF,
    U+20AA,
    U+25CC,
    U+FB1D-FB4F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/eSHy7hCA8QR4qTF-59v60g.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+1EA0-1EF1,
    U+20AB
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/V41d6938Z8eBLYL302F8Ig.woff2) format('woff2');
    unicode-range: U+0100-024F,
    U+1E00-1EFF,
    U+20A0-20AB,
    U+20AD-20CF,
    U+2C60-2C7F,
    U+A720-A7FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: normal;

    src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/HNu4Nzh6q8Es60EMNZhs9w.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02C6,
    U+02DA,
    U+02DC,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2212,
    U+2215,
    U+E0FF,
    U+EFFD,
    U+F000
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/ar6XjGD_YvbpY9XD5YxKTBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/XzFO_hPcAZmADxw_2htokBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/Tq4Zh2K0uru54pu6hyua9BTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/gRIQMcBGUlcKSvTGaO9yHBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+0370-03FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/Jg7MGeIJdVGhHqsyezM8VRTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+0590-05FF,
    U+20AA,
    U+25CC,
    U+FB1D-FB4F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/u0Tw4Txbkc9Av4uzN1j1aBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+1EA0-1EF1,
    U+20AB
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/XCmwOdi6K62tkWaszbVGURTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
    unicode-range: U+0100-024F,
    U+1E00-1EFF,
    U+20A0-20AB,
    U+20AD-20CF,
    U+2C60-2C7F,
    U+A720-A7FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: normal;

    src: local('Arimo Bold'), local('Arimo-Bold'), url(https://fonts.gstatic.com/s/arimo/v9/27rE5lMk9EHpLbxiIuGd0PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02C6,
    U+02DA,
    U+02DC,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2212,
    U+2215,
    U+E0FF,
    U+EFFD,
    U+F000
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/-lqiBwxkYHykb59Lvn7rk_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/tvCMF1Qlf0MEvcc7JEzrhfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/aKQL0kir7sjNM0_YzHc9yvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/c6Ldt38oFMowvdIZIi9CaPY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0370-03FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/awI6zBWVPE21rQLtkVDZpfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0590-05FF,
    U+20AA,
    U+25CC,
    U+FB1D-FB4F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/Phj51JGRBuPcxq7i7-qcHPY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+1EA0-1EF1,
    U+20AB
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/-CSRdP_Aes2aBSIDGwIm6vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0100-024F,
    U+1E00-1EFF,
    U+20A0-20AB,
    U+20AD-20CF,
    U+2C60-2C7F,
    U+A720-A7FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 400;
    font-style: italic;

    src: local('Arimo Italic'), local('Arimo-Italic'), url(https://fonts.gstatic.com/s/arimo/v9/GYkAnzJvKnl5kOgLY6RO-w.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02C6,
    U+02DA,
    U+02DC,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2212,
    U+2215,
    U+E0FF,
    U+EFFD,
    U+F000
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/PMX17CJABUi39laGALqdRiEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/6aR2_U6-nh1z2xBBolNEYCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/Ua7ZUxBHMVlxaKDIh8-XpSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/4-AJwEhISSAzst5fATLUFyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0370-03FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/Cd_dBMlEC9DuDie98bhp5yEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0590-05FF,
    U+20AA,
    U+25CC,
    U+FB1D-FB4F
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/twKtDH0n_vHUmzdHOWAskSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+1EA0-1EF1,
    U+20AB
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/cxbOUSTgtyl7V_qnBf4BYyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0100-024F,
    U+1E00-1EFF,
    U+20A0-20AB,
    U+20AD-20CF,
    U+2C60-2C7F,
    U+A720-A7FF
    ;
}

@font-face {
    font-family: Arimo;
    font-weight: 700;
    font-style: italic;

    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url(https://fonts.gstatic.com/s/arimo/v9/_K7sg-ijHdmkwPzV9FiqaPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02C6,
    U+02DA,
    U+02DC,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2212,
    U+2215,
    U+E0FF,
    U+EFFD,
    U+F000
    ;
}
